function def = numwhere(key)
% return def value column where def_key == key

global stat_meantime stat_requests def_exp def_key def_value

def = [];
for j=1:length(def_key),
	if (isequal(def_key(j),cellstr(key))),
		def = [def; sscanf(char(def_value(j)),'%d')];
	end
end
